<!DOCTYPE html>
<html lang="ru">
<head>
	<meta name="robots" content="noindex, nofollow">
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/mlm_app">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/mlm_app" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g14-ai.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>AI MLM Chat App с встроенной нейросетью | FlawlessMLM</title>
    <meta name="description" content="Ваш помощник и опытный наставник в сфере МЛМ бизнеса на базе искусственного интеллекта ✔20 лет экспертного опыта">
    <meta name="keywords" content="сетевая компания, млм, запустить млм, существующая млм, создать млм, внедрить млм, млм скрипт, млм компонент, млм по, млм приложение, mlm app">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2-ru.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/mlm_app",
            "description": "Мобильное приложение для МЛМ",
            "logo": {
                "@type": "ImageObject",
                "caption": "Решения для сетевого маркетинга",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Иван Шаульский"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg",
                "caption": "Реферальные ссылки. Личные кабинеты. Маркетинговые планы. Склады online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="AI MLM Chat App с встроенной нейросетью | FlawlessMLM">
    <meta property="og:description" content="Ваш помощник и опытный наставник в сфере МЛМ бизнеса на базе искусственного интеллекта ✔20 лет экспертного опыта">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg">
    <meta property="og:url" content="https://flawlessmlm.com/mlm_app">
    <meta property="og:site_name" content="AI MLM Chat App с встроенной нейросетью | FlawlessMLM">
    <meta property="og:locale" content="ru_RU">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
    	<style> 
			@media (min-width: 768px) {
			.imgray {filter: grayscale(100%); opacity: 1.0;}
			.imgray:hover {filter: grayscale(0%); opacity: 1.0;}
		}
        </style>
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                  
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/" class="text19-reg-menu">Главная</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Услуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/create_mlm.html">Создать МЛМ компанию</a></li>
                                <li><a href="/mlm_add.html">Добавить МЛМ в бизнес</a></li>
                                <li><a href="/mlm_site.html">Сделать сайт для МЛМ</a></li>
                                <li><a href="/mlm_invest.html">Кабинет инвестора</a></li>
                                <li><a href="/mlm_marketing.html">Рассчитать маркетинг</a></li>
                                <li><a href="/auto_mlm.html">Автоматизация МЛМ</a></li>
                                <li><a href="/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/mlm_app.html">Мобильное приложение</a></li>
                                <li><a href="/mlm_migration.html">Обновление платформы</a></li>
                                <li><a href="/referral.html">Реферальные системы</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Решения &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/real-estate.html">Недвижимость</a></li>
                                <li><a href="/e-commerce.html">Электронная коммерция</a></li>
                                <li><a href="/education.html">Образование</a></li>
                                <li><a href="/crowdinvest.html">Краудинвестинг</a></li>
                                <li><a href="/networking.html">Нетворкинг и комьюнити</a></li>
                                <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li>
                                <li><a href="/smartcard.html">Смарт визитка Fcard</a></li>
                                <li><a href="/ai_mlm_app.html">Приложение AI MLM Chat</a></li>
                                <li><a href="/paysystem.html">Платежи Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/mlm_integration.html" class="text19-reg-menu">Интеграции</a></li>
                        <li class="mr-8"><a href="/mlm_myths.html" class="text19-reg-menu">Мифы о МЛМ</a></li>
                        <li class="mr-8"><a href="/clients.html" class="text19-reg-menu">Клиенты</a></li>
                        <li class="mr-8"><a href="/testimonials.html" class="text19-reg-menu">Отзывы</a></li>
                        <li class="mr-8"><a href="/about.html" class="text19-reg-menu">О нас</a></li>
				   		<li><a href="/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="first-block mb-80">
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-20">
                   <!-- Приложение AI MLM Chat для МЛМ лидеров/бизнеса -->
                        Приложение AI MLM Chat для МЛМ
                    </h1>
               <!-- <p class="text19-medium mb-30"> -->
               		<p class="text19-bold mb-12">               	   
                        <!-- Ваш путь успеха в сетевом бизнесе на основе искусственного интеллекта
                        Приложение на базе искусственного интеллекта -->
                        Ваш личный опытный наставник на базе искусственного интеллекта
                   	</p>
               		<ul class="mb-20 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> <div style="padding-left:5px;">
                            поможет быстрее выйти на заработок &#128181 в компании
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> <div style="padding-left:5px;">
                            научит приглашать партнеров &#128227; через социальные сети
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> <div style="padding-left:5px;">
                            поможет быстрее закрыть лидерский уровень &#127942;
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> <div style="padding-left:5px;">
                            научит как увеличить первую линию &#128200; с помощью интернета
                        	</div></li>
                    </ul>
                    <!-- -->
               		<p class="text19-bold mb-12">               	   
                        В приложении AI Chat Free вам доступна:
                   	</p>
                    <ul class="mb-5 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Продвинутая версия Chat GPT для максимально комфортного общения с нейросетью без ограничений
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Уникальная разработка "Центр идей" поможет вам формулировать правильные запросы для нейросети
                        	</div></li>
                    </ul>
                    <!-- -->
               		<div class="mobile-image d-none mt-20"> <!-- mob 9.png -->
                        <img src="images-main/first-block-58m.webp" alt="Мобильное приложение для МЛМ бизнеса" title="Мобильное приложение для МЛМ бизнеса" width="600" height="436" class="styled-img"> <!-- first-block-14m.jpg 860 459     650 520-->
                    </div>
               <!-- <p class="text16-regular mb-30"> -->
                    <p class="text19-bold mb-20 mt-20">
               	   <!-- Скачайте бесплатно вашего персонального опытного наставника -->
                        Попробуйте возможности искусственного интелекта в сетевом бизнесе 
                    </p>
               <!-- <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"
                            class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span class="text19-semiBold">
                        	Написать в чате
                        </span>
                    </button> -->
                    <span class="text19-semiBold">
                    	<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" class="mr-20" target="_blank" rel="nofollow noopener">
                    		<img src="images-main/app-store-c2.png" alt="App Store" title="App Store" class="mb-20 imgray" height="40">
                    	</a>
               			<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" target="_blank" rel="nofollow noopener">
                    		<img src="images-main/google-play-c2.png" alt="Google Play" title="Google Play" class="mb-20 imgray" height="40">
                    	</a>
                    </span>
                </div>
                <div class="first-block__right" style="max-width:50%;"><!-- pc 9.png -->
                    <img src="images-main/first-block-58.webp" alt="Мобильное приложение для МЛМ бизнеса" title="Мобильное приложение для МЛМ бизнеса" width="560" height="448" class="styled-img" style="margin-left:20px;"> <!-- 860-459    first-block-14.jpg 700 374 -->
                </div>
            </div>
        </section>
        
        <section class="statistics">
        	<div class="container d-flex flex-column">                
        		<h4 class="mb-30 text36-extrabold">Вам точно нужно это приложение, если вы:</h4> <!-- text29-extrabold -->
            </div>
        </section>        
        <section class="statistics mb-80"> <!-- mt-80 -->
            <div class="container d-flex  justify-content-between">
                <div class="statistics-item">                	
                	<div class="statistics-item__head text19-bold "><span><img src="images-main/icon_25.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Строите бизнес</b> в сетевой компании, а не просто покупаете</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span><img src="images-main/icon_21.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Приглашаете людей</b> и развиваете свою структуру дистрибьюторов</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span><img src="images-main/icon_22.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Помогаете команде</b> строить собственные партнерские структуры</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span><img src="images-main/icon_23.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Используете опыт</b> успешных МЛМ лидеров для своих целей</span>
                </div>
            </div>
        </section>        
        
        
        
        
        
        
        <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold"> <!-- text29-extrabold -->
                	Почему FlawlessMLM может предложить вам такое приложение
                </h4>
                <div class="trust-elems d-flex flex-wrap">                    
                    <div class="trust-elem mb-40">
                        <img src="images-main/top/txt08-1.png" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" class="styled-img">
                        <!-- height="200" first-block-22.png -->
                    </div>                  
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">FlawlessMLM создает решения для МЛМ более 20 лет</h5>
                        <p class="text16-regular mt-12">Мы предлагаем полный комплекс услуг по запуску сетевой компании - помощь в выборе продукта и стратегии, расчет и создание оптимального маркетинг-плана любой сложности, создание сайтов с кабинетами дистрибьторов, разработка программного обеспечения для решения ваших задач.</p>
                        <p class="text16-regular mt-12">Накопленный опыт и понимание тонкостей работы сетевого бизнеса позволило нам реализовать приложение, котрое поможет вам получить необходимые знания и ускорит рост вашей структры.</p>
                    </div>                   
                </div>                
            </div>
        </section>
        
        <section class="our-experience mb-80">
            <div class="container d-flex flex-column">
                 <div class="stages__text block-form form-6_g1">
               <!-- <p class="text29-extrabold mb-40">Мы максимально заинтересованны в вашем успехе, так как развивая бизнес и выходя на новые высоты, однажды вы можете стать довольным клиентом нашей компании</p> -->
                    <h4 class="text29-extrabold mb-40">Мы максимально заинтересованны в вашем успехе, так как развивая бизнес и выходя на новые высоты, однажды вы можете стать довольным клиентом нашей компании</h4>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-regular"> -->
                        <div class="stages__text-left text19-regular">                       
                            <!-- Если у вас есть вопросы по приложению, напишите нашему специалисту в чате -->
                            Давайте обсудим, что мы можем предложить вашему бизнесу
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                                </svg>
                                <span class="text19-semiBold">
                                	Написать в чате
                                </span>
                            </button>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        
        
        <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                	<!-- Путь к цели ближе чем может показаться
                    Успешный опыт МЛМ лидеров для достижения ваших целей -->
                    Опыт МЛМ лидеров для достижения ваших целей
                </h4>
                <div class="trust-elems d-flex flex-wrap">                 
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Успешных предпринимателей и владельцев бизнеса от новичков отделяет лишь одно - действия на основе правильных знаний.</h5>
                        <p class="text16-regular mt-12">Знания доступные в приложении - это не домыслы или теории, а реальный успешный опыт миллионов сетевых предпринимателей мира, который упорядочен и доступен вам в удобной для восприятия форме</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <img src="images-main/top/txt10-1.png" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" class="styled-img">
                    </div>                
                </div>                
            </div>
        </section>
        
   <!-- <style>
		@media (min-width: 768px) {
		.imgray {filter: grayscale(100%); opacity: 0.6;}
		.imgray:hover {filter: grayscale(0%); opacity: 1.0;}
		}
        </style>
        <section class="about-text">
            <div class="container">
           		<h4 class="mb-20 text36-extrabold">Путь к цели ближе чем может показаться</h4>
                <p class="text16-regular mb-20">
                Успешных предпринимателей и владельцев бизнеса от новичков отделяет лишь одно - действия на основе правильных знаний</p>
                <div class="about-systems d-flex align-items-center justify-content-between mb-20">
                	<div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/top/txt05.png" alt="goal achievement" class="imgray">
                    </div>                        
                </div>
                <p class="text16-regular mb-80">
                Знания доступные в приложении - это не домыслы или теории, а реальный успешный опыт миллионов сетевых предпринимателей мира, который упорядочен и доступен вам в удобной для восприятия форме</p>
            </div>
        </section> -->
        



		<section class="trust mb-40">
            <div class="container d-flex flex-column">                            
                <div class="stages__text block-form form-6_g1">
                	<!-- <p class="text19-medium mb-20">Получите надежного экспертного партнера для создания МЛМ компании в лице специалистов FlawlessMLM</p> -->
                	<h4 class="mb-20 text36-extrabold">
                   <!-- Все что необходимо успешному МЛМ-предпринимателю всегда под рукой -->
                        Знания успешного МЛМ предпринимателя всегда под рукой
                    </h4>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	тестирование стратегий работы с возражениями
                    </p>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	подбор матералов для презентаций и рекламных текстов
                    </p>
                   	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	перевод презентационных материалов на любой язык
                    </p>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	быстрая адаптация текста под уровень вашей аудитории
                    </p>
                 	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	подготовка рассылок с учетом грамматики и требуемого стиля
                    </p>                    
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	бесконечное углубление и уточнение интерсующей темы
                    </p>
                   	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	разработка пошаговой стратегии достижения цели
                    </p>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	генерирование уникальных идей для привлечения людей
                    </p>
                 	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	анализ конкурентов и вделение ваших сильных сторон
                    </p>                    
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	помощь в организации эффективной воронки привлечения
                    </p>
                    <p class="text16-regular mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	... множество других задач вашего бизнеса
                    </p>                    
                    <h4 class="mb-40 text29-extrabold">Мы не учим вас как строить бизнес, а помогаем легче получить доступ к знаниям, выделяя все самое ценное и отсекая информационный шум</h4>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-bold"> -->
                        <div class="stages__text-left text19-regular">
                      <!--  Бесплатно скачайте приложение и попробуйте сами все его возможности для вашего развития -->
                            Бесплатно скачайте приложение и попробуйте сами все его возможности
                        </div>                        
                        <div class="stages__text-right d-flex justify-content-center align-items-center">                            
                            <span class="text19-semiBold">
                                	<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" class="mr-20" target="_blank" rel="nofollow noopener">
                    					<img src="images-main/app-store-c2.png" alt="App Store" title="App Store" class="mb-20 imgray" height="40">
                    				</a>
               						<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" target="_blank" rel="nofollow noopener">
                    					<img src="images-main/google-play-c2.png" alt="Google Play" title="Google Play" class="mb-20 imgray" height="40">
                    				</a>                          
                                </span>
                        </div>
                    </div>
                </div>                
            </div>
        </section>


       
          
        <!-- <section class="What-we-do mb-40">
            <div class="container d-flex flex-column">                
                <div class="What-we-do__text block-form form-6_g4">
                    <p class="text19-medium mb-20">                
                        Переходите на новый уровень комфорта в работе с вашей структурой                        
                    </p>
                    <a href="https://apps.apple.com/ua/app/flawless-core/id1644844621?l=ru" class="mr-20" target="_blank" rel="nofollow noopener">
                        <img src="images-main/app-store.png" alt="App Store" title="App Store" class="mb-20" height="40">
                    </a>
               		<a href="https://play.google.com/store/apps/details?id=com.flawlesscore&pli=1" target="_blank" rel="nofollow noopener">
                        <img src="images-main/google-play.png" alt="Google Play" title="Google Play" class="mb-20" height="40">
                    </a>
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-bold">
                            Давайте обсудим ваше мобильное приложение
                        </div>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z"></path>
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)"></path>
                                </svg>
                                <span class="text19-semiBold">
                                	Написать в чате
                                </span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->
        
        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            Посмотрите, что говорят клиенты о нашей работе, взаимодействии с командой и полученных результатах
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="Показать отзывы">                               
                                <span class="text19-semiBold">Показать отзывы &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и
                    онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные возможности от самых простых до
                	таких, которые способны осуществить запуск стартапов и мировых млм корпораций, объединяющих миллионы пользователей
                </p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Услуги</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Главная</a></li> -->
                        <li><a href="/create_mlm.html" class="text16-regular link-border">Создать МЛМ компанию</a></li>
                        <li><a href="/mlm_add.html" class="text16-regular link-border">Добавить МЛМ в бизнес</a></li>
                        <li><a href="/mlm_site.html" class="text16-regular link-border">Сделать сайт для МЛМ</a></li>
                        <li><a href="/mlm_invest.html" class="text16-regular link-border">Кабинет инвестора</a></li>
                        <li><a href="/mlm_marketing.html" class="text16-regular link-border">Рассчитать маркетинг</a></li>
                        <li><a href="/auto_mlm.html" class="text16-regular link-border">Автоматизация МЛМ</a></li>
                        <li><a href="/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/mlm_app.html" class="text16-regular link-border">Мобильное приложение</a></li>
                        <li><a href="/mlm_migration.html" class="text16-regular link-border">Обновление платформы</a></li> 
                        <li><a href="/referral.html" class="text16-regular link-border">Реферальные программы</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">О компании</h5>
                    <ul>                    	
                        <li><a href="/mlm_myths.html" class="text16-regular link-border">Мифы о МЛМ</a></li>  
                        <li><a href="/clients.html" class="text16-regular link-border">Клиенты</a></li>
                        <li><a href="/testimonials.html" class="text16-regular link-border">Отзывы</a></li>
                        <li><a href="/about.html" class="text16-regular link-border">О нас</a></li>
                        <li><a href="/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/invite.html" class="text16-regular link-border">Сотрудничество</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Решения</h5>
                    <ul>                        
                        <li><a href="/real-estate.html" class="text16-regular link-border">Недвижимость</a></li>
                        <li><a href="/e-commerce.html" class="text16-regular link-border">Электронная коммерция</a></li>  
                        <li><a href="/education.html" class="text16-regular link-border">Образование</a></li>
                        <li><a href="/crowdinvest.html" class="text16-regular link-border">Краудинвестинг</a></li>
                        <li><a href="/networking.html" class="text16-regular link-border">Нетворкинг и комьюнити</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li> -->
                        <li><a href="/mlm_integration.html" class="text16-regular link-border">Интеграции</a></li>
                        <!-- <li><a href="/smartcard.html" class="text16-regular link-border">Смарт визитка Fcard</a></li>
                        <li><a href="/ai_mlm_app.html" class="text16-regular link-border">Приложение AI MLM Chat</a></li>                      
                        <li><a href="/paysystem.html" class="text16-regular link-border">Платежи Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакты</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                        
                        <!-- Yurii - этот блок уже не нужен -->                                                
                   		<!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Все права защищены</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для
                    сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета, программное обеспечение для сетевой компании,
                    программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого
                    маркетинга, программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика,
                    расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="." alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="." alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="." type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
    
</body>

</html>
